import { expect, test } from "@playwright/test";
import { getStory } from "../test-utils";
test.describe("C3Page", () => {
    test("Basic", async ({ page }) => {
        await getStory(page, "components-c3page--basic");
        await expect(page).toHaveScreenshot();
    });
    test("Loading", async ({ page }) => {
        await getStory(page, "components-c3page--loading");
        await expect(page).toHaveScreenshot();
    });
    test("With tag", async ({ page }) => {
        await getStory(page, "components-c3page--with-tag");
        await expect(page).toHaveScreenshot();
    });
    test("Without tabs", async ({ page }) => {
        await getStory(page, "components-c3page--without-tabs");
        await expect(page).toHaveScreenshot();
    });
});
